{
  "container.barrel": "§fBittija",
  "container.cartography_table": "§fMejda tal-Kartografija",
  "container.chest": "§fKaxxa",
  "container.chestDouble": "§fSenduq Kbir",
  "container.enderchest": "§fSenduq tal-Ender",
  "container.inventory": "",
  "container.loom": "§fNewl",
  "container.repair": "§fSewwi u Semmi",
  "container.shulkerBox": "§fKaxxa ta' Shulker",
  "container.upgrade": "§fAġġornament tal-Irkaptu"
}